/*
Theme Name: Your Child Theme
Description: This is an example of a blank Jump Start child theme.
Author: Your name here
Template: jumpstart
*/

/* Your custom CSS here */


/**
 * Heading Colours
 */

h1, h2, h3, h4, h5, h6 {
    color: #b3ce47;
	text-transform: uppercase;
}

h2 {
	font-size: 1.5rem; /* 27px / 14px */
}
/**
 * Phone Number Section
 */
.header-addon {
	font-family: 'Open Sans';
	font-size: 40px;
	color: #eb566e;
	font-weight: bold;
	white-space: nowrap;
}

/**
 * the Menu Highlight Colour
 */
.tb-primary-menu > li.current-menu-item > .menu-btn, .tb-primary-menu > li.current-menu-item > .menu-btn:hover {
    background-color: #b3ce47;
}

/**
 * the Menu Dropdown
 */

.tb-primary-menu ul.sub-menu .menu-btn,
.tb-primary-menu .mega-section-header {
	color: #666666;
	color: rgba(34,34,34,.5);
	font-size: 16px;
	line-height: 1.3;
	padding: .77em 0;
}


/**
 * the Widget Outer Box
 */
.fixed-sidebar .widget {
    background: #fff;
        background-color: rgb(255, 255, 255);
    padding: 0px;
}

/**
 * the Widget Titles
 */

.fixed-sidebar .widget-title {
    color: #ffffff;
    font-size: 18px;
    text-shadow: none;
    padding-top: .8em;
	padding-bottom: .8em;
}

/**
 * the Widget Title BOXES
 */

.box-title, .fixed-sidebar .widget-title, #comments-title, .tb-info-box .info-box-title, .tb-related-posts .related-posts-title {
    background-color: #b3ce47; 
	border-color: rgba(220,220,220,.4);
    color: #ffffff;
	padding-left: .8em;
   	padding-bottom: .8em;
    position: relative;
}

/**
 * the Widget Contents
 */

.widget_nav_menu a, .widget_recent_entries a, .popular-posts a {
    display: block;
    text-decoration: none;
    border-bottom: 1px solid #fff;
    color: #5b5b5b;
    font-size: 16px;
    font-family: 'Open Sans';
    text-transform: none;
    line-height: 24px;
    padding: 6px 6px 6px 20px;
}
